<?php 
/**
 * Products Card Template
 */
?>
<div id="<?php echo esc_attr($id); ?>" class="<?php echo esc_attr( $class ); ?>">	
	<?php if( ! empty( $heading ) ) { ?>
		<div class="section-heading">
			<h2><?php echo esc_html( $heading ); ?></h2>
			<?php if( $show_view_more_button ){ ?>
				<div class="view-all-btn">
					<a <?php echo implode( ' ', $view_all_btn ); ?> ><?php echo esc_html( $view_more_button_text ); ?></a>
				</div>
			<?php } ?>
		</div>
	<?php } 
		echo do_shortcode( '[products '. $shortcodestr . ']'  );	
		wp_reset_postdata();
		pls_reset_loop();
	?>
</div>